:root {

	--color-green: #00EDC1;
	--color-purple: #BE6FFE;

	--color-dark-purple: #250654;

}

.mobile_show {
	display: none !important;
}

body {
	transform-origin: 0 0;
	background-color: #250654;
	background-image: url('../img/bg.jpg');
	background-position: top !important;
	background-size: cover !important;
	object-fit: cover;
	font-family: Montserrat, System-ui;
	overflow-x: hidden;
}

button.loading {
	position: relative;
	color: transparent !important;
}

button.loading::after {
	content: '';
	position: absolute;
	top: calc(50% - calc(20px / 2));
	left: calc(50% - calc(20px / 2));
	width: 20px;
	height: 20px;
	border-radius: 50px;
	animation: rotation 2s infinite linear !important;
	border-top-color: transparent !important;
	border: 3px solid #FFFFFF;
}

@keyframes rotation {
	0% {
        transform: rotate(0deg);
	}
	100% {
        transform: rotate(360deg);
    }
}

/* #footer-buttons */

#footer-buttons {
	z-index: 1000;
	position: fixed;
	bottom: 25px;
	right: 25px;
}

#footer-buttons button.whatsapp {
	width: 50px;
	height: 50px;
	background: #25d366;
	border: none;
	border-radius: 50px;
	box-shadow: 0px 5px 10px #00000030;
  animation: tilt-n-move-shaking 5s infinite;
  transition: all 400ms ease !important;
}

#footer-buttons button.whatsapp:hover {
	margin-top: -10px !important;
	margin-bottom: 10px !important;
}

@keyframes tilt-n-move-shaking {
  0%, 90%, 100% { transform: translate(0, 0) rotate(0deg); }
  91% { transform: translateX(2px); }
  93% { transform: translateX(-2px); }
  95% { transform: translate(0, 0); }
}

#footer-buttons button.whatsapp svg {
	color: #ffffff !important;
	fill: #ffffff;
	width: 100%;
}

/* header */

header {
	position: fixed;
	z-index: 1000;
	left: 0px;
	width: 100%;
	top: 1.5rem;
}

header .brand img {
	height: 55px;
	cursor: pointer;
	filter: drop-shadow(0 0 5px #000000);
	margin-bottom: -5px;
}

header::before {
	content: '';
	position: absolute;
	top: -1.5rem;
	width: 100%;
	height: 150px;
	background: linear-gradient(#160039, #25065400);
	z-index: -1;
}

/* header > topbar */

header #topbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 2rem;
}

/* header > menu */

header .menu {

	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;

	padding: 5px 5px 5px 20px;
	box-shadow: 0px 0px 25px #00000020;

	backdrop-filter: saturate(200%) contrast(120%) blur(2px) brightness(.5);
	background: #ffffff20;
	color: #ffffff;

	border-radius: 20px;
	border: 1px solid #ffffff60;;
	transition: all 300ms ease !important;

}

header .menu span.dot {
	width: 5px;
	height: 5px;
	background: #ffffff;
	border-radius: 10px;
}

header .menu .menu_item {
	color: #ffffff;
	font-size: 10pt;
	transition: all 300ms ease !important;
	text-decoration: none;
	font-weight: 300;
	line-height: 100%;
	white-space: nowrap;
	cursor: pointer;
}

header .menu a.menu_item:not(.menu_cta):hover {
	color: var(--color-green) !important;
}

header .menu .menu_cta {
	padding: 8px 12px;
	border-radius: 15px;
	font-weight: 700;
	color: #000000;
	background: var(--color-green);
}

header .menu_header {
	display: flex;
	justify-content: flex-start;
	align-items: center;

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 25px 30px;
	z-index: 100;
}

header:has([data-open="true"]) .menu_toggle {
	opacity: 0 !important;
}

header .menu_header button {
	min-width: 35px;
	max-width: 35px;
	min-height: 35px;
	max-height: 35px;
	background: #00000030;
	border-radius: 15px !important;
	border: none;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .menu_header button svg {
	width: 25px;
}

header .menu_header button svg {
	stroke-width: 1px;
	opacity: .4;
}

header .menu_toggle {
	transition: all 300ms ease !important;
	min-width: 35px !important;
	min-height: 35px !important;
	/*margin-right: calc(85px - 45px);*/
	border-radius: 15px !important;
	background: #ffffff;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .menu_toggle svg {
	width: 25px;
}

/* header > social */

header .social {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 5px;
	position: relative;
	z-index: 1;
}

header .social img {
	height: 30px;
	width: 30px;
	filter: invert(100%);
}

/* section#hero */

section#hero {
	height: 780px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	position: relative;
	margin-bottom: -100px;

	/*margin-top: 6rem;*/
}

section#hero::before {
	content: '';
	top: 0;
	right: 0;
	width: 60%;
	height: 780px;
	background-image: url('../img/vetors/vetor_3.png');
	background-size: contain;
	background-position: top right;
	background-repeat: no-repeat;
	position: absolute;
}

section#hero .container {
	justify-content: center !important;
}

section#hero .container .row {
	width: 100%;
}

section#hero .h_title {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	gap: 10px;
}

section#hero .h_title h1 {
	text-shadow: 0px 0px 50px #00000070;
	font-weight: 300;
	font-size: 30px;
	line-height: 120%;
	color: #ffffff;
}

section#hero .top_title {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	gap: 0px;
}

section#hero .top_title h1 {
	margin: 0 !important;
	line-height: 100%;
}

section#hero .h_title p {
	font-size: 28px;
	line-height: 130%;
	color: #ffffff;
	font-weight: 200;
}

section#hero .h_title button.cta {
	background: #BE6FF3;
	color: var(--color-dark-purple);
	font-weight: 600;
	font-size: 18px;
	padding: 5px 15px;
	border-radius: 20px;
	border: none;
}

section#hero .hero_bg {
	width: 100%;
	/*aspect-ratio: 1 / 1;*/
	position: relative;
}

section#hero .hero_bg img {
	transition: all 100ms;
	position: absolute;
	width: 150%;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

@keyframes fadeUpHero {
  from {
    opacity: 0;
    transform: translateY(calc(-50% + 50px));
  }
  to {
    opacity: 1;
    transform: translateY(-50%);
  }
}

/* section#about-us */

section#about-us {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	aspect-ratio: 16 / 9;
}

section#about-us .bg {
	position: absolute;
	aspect-ratio: 16 / 9;
	width: 100%;
	top: 0;
	background: url('/assets/img/about_us.png');
	mix-blend-mode: color-dodge;
	background-size: inherit;
	background-position: center center;
	/*opacity: .2;*/
}

section#about-us .img_bg {
	width: 100%;
	position: absolute;
	z-index: -1;
	mix-blend-mode: color-dodge;
}

section#about-us .text_middle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0px;
	color: #ffffff;
}

section#about-us .text_middle h1 {
	color: #ffffff;
	font-size: 60px;
	font-weight: 700;
	margin: 0;
}

section#about-us .text_middle img {
	height: 100px;
}

section#about-us .about_card {
	position: absolute;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

section#about-us .about_card[data-position="right"] .dot {
	transform: translateX(-40%);
}

section#about-us .about_card[data-position="right"] .content {
	padding: 30px 80px 30px 20px;
	text-align: right;
}

section#about-us .about_card .dot {
	width: 120px;
	height: 120px;
	background: #4F3F98;
	border-radius: 120px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 30px 10px #00000040;
	transform: translateX(40%);
}

section#about-us .about_card .dot::before {
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	border: 4px solid var(--color-green);
	border-radius: 100px;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0px);
}

section#about-us .about_card .dot img {
	width: 60px;
	max-height: 70px;
	filter: invert(100%);
}

section#about-us .about_card .content {
	width: 450px;
	padding-left: 80px;
	box-shadow: 0px 0px 60px 20px #00000050;
	padding: 30px 20px 30px 80px;
	border-radius: 1.5rem;
	background: #260963;
	color: #ffffff;
}

section#about-us .about_card .content h1 {
	font-size: 25px;
	font-weight: 700;
}

section#about-us .about_card .content p {
	font-size: 20px;
	font-weight: 200;
	margin: 0;
}

/* section#section-cta */

section#section-cta {
	background: var(--color-green);
	overflow: hidden;
	padding: 20px 0;
}

section#section-cta h1 {
	font-size: 30px;
	color: #13003B;
	font-weight: 300;
	margin: 0;
}

section#section-cta h1 b {
	font-weight: 700;
}

section#section-cta a.cta {
	font-weight: 700;
	color: #ffffff;
	padding: 10px 15px;
	background: #13003B;
	border-radius: 1.5rem;
	text-decoration: none;
	font-size: 20px;
}

/* section#categorias */

section#categorias {
	padding: 100px 0;
}

section#categorias h1.title {
	text-align: center;
	font-weight: 300;
	color: #ffffff;
	margin: 0;
}

section#categorias h1.title b {
	font-weight: 700;
}

section#categorias .categories {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 1.5rem;
}

section#categorias .categories .category {
	/*width: 100%;*/
	padding: 30px;
	position: relative;
	border-radius: 1rem;
	backdrop-filter: saturate(110%) contrast(120%) brightness(1.3);
	background: linear-gradient(135deg, #ffffff15, #ffffff30);
	border: 2px solid transparent;
	transition: all 300ms ease;
	width: calc(calc(100% / 5) - 1rem) !important;
}

section#categorias .categories .category:hover {
	margin-top: -10px !important;
	margin-bottom: 10px !important;
}

section#categorias .categories .category > * {
	position: relative;
	z-index: 2;
}

section#categorias .categories .category::after {
	top: 0;
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: .9rem;
	background: #26096340;
	box-shadow: 0px 0px 0px 2px #ffffff40;
	mix-blend-mode: darken;
}

section#categorias .categories .category .text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
}

section#categorias .categories .category .text h1 {
	font-size: 20px;
	font-weight: 600;
	margin: 0;
	text-shadow: 0px 4px 20px #0000020;
	color: #ffffff;
}

section#categorias .categories .category .text p {
	text-shadow: 0px 4px 10px #00000040;
	font-size: 17px;
	line-height: 130%;
	font-weight: 200;
	margin-bottom: 0;
	text-align: center;
	color: #ffffff;
}

section#categorias .categories .category .icon {
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	/*mix-blend-mode: multiply;*/
}

section#categorias .categories .category .icon img {
	width: 80px;
	mix-blend-mode: color-dodge;
	opacity: .8;
}

section#categorias .categories .category img.flare[data-position="left"] {
	position: absolute;
	transform: translate3d(-50%, 0px, 0px);
	bottom: 0%;
	left: 0px;
}

section#categorias .categories .category img.flare[data-position="right"] {
	position: absolute;
	transform: translate3d(50%, 0px, 0px);
	bottom: 0%;
	right: 0px;
}

/* section#como-fazemos */

section#como-fazemos {
	padding: 100px 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: stretch;
	position: relative;
}

section#como-fazemos::after {
	height: 90%;
	width: 50%;
	background-image: url('/assets/img/vetors/vetor_2.png');
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	z-index: -1;
}

section#como-fazemos h1.title {
	text-align: right;
	font-weight: 300;
	color: #ffffff;
	margin: 0;
}

section#como-fazemos h1.title b {
	font-weight: 700;
}

section#como-fazemos .how_row {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	gap: 1rem;
}

section#como-fazemos .how_row .how {
	height: 600px;
	width: 200px;
	background: #ffffff;
	padding: 25px;
	color: #ffffff;
	border-radius: 1.5rem;
	background: linear-gradient(0deg, #16003B, #16003B 25%, #00000000), var(--image) !important;
	background-size: cover !important;
	background-position: center center !important;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	transition: all 300ms ease;
}

section#como-fazemos .how_row .how * {
	/*transition: all 300ms ease;*/
}

section#como-fazemos .how_row .how[data-status="active"] {
	width: 100%;
}

section#como-fazemos .how_row .how[data-status="active"] p {
	display: flex !important;
	margin-top: 15px !important;
	overflow: hidden;
}

section#como-fazemos .how_row .how[data-status="active"] .header {
	writing-mode: horizontal-tb !important;
	text-orientation: mixed;
}

section#como-fazemos .how_row .how .header {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0px;
	writing-mode: sideways-lr;
}

section#como-fazemos .how_row .how h1.number {
	font-size: 60px;
	font-weight: 700;
	line-height: 100%;
	margin: 0;
}

section#como-fazemos .how_row .how h1.title {
	font-size: 45px;
	font-weight: 300;
	text-align: left;
	line-height: 100%;
	margin-bottom: 0px;
}

section#como-fazemos .how_row .how p.text {
	margin-top: 0px;
	display: none;
	overflow: hidden;

	font-weight: 200;
	line-height: 150%;
	color: #ffffff;
	margin: 0;
}

/* section#cases */

section#cases {
	padding: 100px 0;
	min-height: 720px;
	position: relative;
}

section#cases::after {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url('../img/aurora.png');
	background-size: cover;
	background-position: center center !important;
	background-repeat: no-repeat;
	mix-blend-mode: color-dodge;
	z-index: -1;
}

section#cases::before {
	position: absolute;
	content: '';
	right: 0px;
	bottom: 0px;
	height: 80%;
	width: 50%;
	background-image: url('../img/vetors/vetor.png');
	background-size: contain;
	background-position: right center;
	background-repeat: no-repeat;
	z-index: -1;
}

section#cases .title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #ffffff;
}

section#cases .title h1 {
	font-weight: 300;	
	line-height: 100%;
}

section#cases .title h1 b {
	font-weight: 700;
}

section#cases .title p {
	font-size: 18pt;
	font-weight: 200;
}

section#cases .swiper {
	width: 100% !important;
	overflow-y: visible !important;
}

section#cases .swiper .swiper-button-prev,
section#cases .swiper .swiper-button-next {
	width: 30px !important;
	height: 30px !important;
	background: #ffffff50;
	backdrop-filter: blur(5px);
	border-radius: 50px;
}

section#cases .swiper .swiper-button-prev::after,
section#cases .swiper .swiper-button-next::after {
	font-size: 15px;
	color: #000000 !important;
}

section#cases .swiper-slide {
	background-position: center;
	background-size: cover;
	aspect-ratio: 16 / 9;
	width: 600px;
	background-image: var(--image);
}

.swiper-slide {
  transition: transform 0.6s ease;
  opacity: 0;
}
.swiper-slide-active,
.swiper-slide-next,
.swiper-slide-prev,
.swiper-slide-next + .swiper-slide,
.swiper-slide-prev + .swiper-slide {
  opacity: 1 !important;
}

section#cases .swiper-slide-active {
	cursor: pointer !important;
}

section#cases canvas {
	width: 600px !important;
	border-radius: 1.5rem !important;
	aspect-ratio: 16 / 9 !important;
}

section#cases .swiper-slide img {
	border-radius: 1.5rem;
}

section#cases .swiper-slide .slide_bg {
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 150px 20px #00000080;
	background-position: center center;
	background-image: var(--image);
	background-size: cover;
}

section#cases .swiper-slide .slide_title {
	display: none;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
	color: #ffffff;
}

section#cases .swiper-slide-active .slide_title {
	display: flex;
}

section#cases .swiper-slide .slide_title h1 {
	text-align: center;
	line-height: 150%;
	font-size: 22px;
	font-weight: 300;
}

section#cases .swiper-slide .slide_title h1 b {
	font-weight: 700;
	font-size: 30px;
}

section#cases .swiper-slide img {
	display: block;
	width: 100% !important;
}

.swiper {
	overflow: visible !important;
	padding-bottom: 120px !important;
}

.buttons_row {
	display: flex;
	justify-content: center;
	align-items: center;
}

.buttons_row button.cta {
	background: var(--color-purple);
	padding: 10px 15px;
	border-radius: 25px;
	font-weight: 600;
	font-size: 16px;
	border: 1px solid var(--color-purple);
	color: #ffffff;
}

/* section#eventos */

section#eventos {
	padding: 100px 0;
	aspect-ratio: 16 / 9;
	position: relative;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
}

section#eventos img.bg {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0px;
	z-index: -1;
	width: 100%;
}

section#eventos h1 {
	line-height: 150%;
	font-size: 40px;
	color: #ffffff;
	font-weight: 300;
	line-height: 110%;
}

section#eventos h1 b {
	font-weight: 700;
}

section#eventos p {
	font-size: 18px;
	color: #ffffff;
	font-weight: 200;
}

section#eventos button.cta {
	background: var(--color-purple);
	color: #ffffff;
	padding: 10px 15px;
	border-radius: 25px;
	font-weight: 600;
	font-size: 16px;
	border: 1px solid var(--color-purple);
}

section#eventos .bg {
	position: relative;
}

section#eventos .bg .event {
	position: absolute;
	width: 250px;
	aspect-ratio: 16 / 9;
	border-radius: 1.5rem;
	background-image: var(--image);
	background-size: cover !important;
	background-position: center center !important;
	box-shadow: 0px 0px 50px #00000050;
}

/* section#videos */

section#videos {
	padding: 0 0 150px 0;
}

section#videos .text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	text-align: right;
}

section#videos .text h1 {
	line-height: 150%;
	font-size: 40px;
	color: #ffffff;
	font-weight: 300;
	line-height: 110%;
}

section#videos .text h1 b {
	font-weight: 700;
}

section#videos .text p {
	font-size: 18px;
	color: #ffffff;
	font-weight: 200;
}

section#videos .text button.cta {
	background: var(--color-purple);
	color: #ffffff;
	padding: 10px 15px;
	border-radius: 25px;
	font-weight: 600;
	font-size: 16px;
	border: 1px solid var(--color-purple);
}

section#videos .bg {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

section#videos .bg img {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0px);
}

/* section#feedbacks */

section#feedbacks {
	padding: 100px 0;
}

section#feedbacks .title {
	margin-bottom: 35px;
}

section#feedbacks .title h1 {
	text-align: center;
	line-height: 100% !important;
	font-weight: 700;
	color: #ffffff;
	margin: 0;
	margin-bottom: .5rem;
}

section#feedbacks .title h1 b {
	font-weight: 700;
}

section#feedbacks .title p {
	font-size: 22px;
	color: #ffffff;
	font-weight: 200;
	text-align: center;
	line-height: 130%;
}



section#feedbacks .feedback {
	/*width: 250px;*/
	/*height: 333px;*/
	/*aspect-ratio: 9 / 12;*/
	aspect-ratio: 9 / 12;
	transform: scale(1);
	/*margin: 0 30px !important;*/
	transition: all 300ms ease !important;
	padding: 20px 25px;
	border-radius: 1rem;
	mix-blend-mode: multiply;
	background: linear-gradient(40deg, #562a8ec7, #7846c3cf);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 50px;
	position: relative;
}

section#feedbacks .feedback > * {
	position: relative;
	z-index: 10;
}

section#feedbacks .feedback::before {
	position: absolute;
	content: '';
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .5;
	background: url(../img/nnnoise.svg);
	border: 1px solid #ffffffac;
	border-radius: 1rem;
}

section#feedbacks .feedback .picture {
	width: 150px;
	min-width: 150px;
	height: 150px;
	min-height: 150px;
	border-radius: 150px;
	background-image: var(--image);
	background-position: center center;
	background-size: cover;
	position: relative;
}

section#feedbacks .feedback .picture::after {
	content: '“';
	position: absolute;
	font-family: Montserrat;
	font-size: 110pt;
	font-weight: 800;
	line-height: 100%;
	bottom: 0px;
	left: 50%;
	transform: translate3d(-50%, 70%, 0px);
	color: var(--color-green);
}

section#feedbacks .feedback .content {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

section#feedbacks .feedback .text {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

p.clamped {
	font-size: 11pt;
	font-weight: 200;
	line-height: 130%;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	transition: all 300ms ease;
	color: #ffffff;
	margin: 0;
}

p.clamped.expanded {
	-webkit-line-clamp: unset;
}

span.see_more {
	font-size: 11pt;
	font-weight: 200;
	color: #ffffffac !important;
	text-align: center;
	cursor: pointer;
}

section#feedbacks .feedback p.owner {
	color: #ffffff;
	font-size: 10pt;
	text-align: center;
	font-weight: 600;
	margin: 0;
	margin-top: 20px;
}

section#feedbacks .feedback:has(.expanded) p.function {
	display: flex !important;
}

section#feedbacks .feedback p.function {
	color: #ffffff;
	font-size: 9pt;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-align: center;
	font-weight: 300;
	margin: 0;
}

section#feedbacks .swiper-wrapper {
	align-items: center !important;
	cursor: grab;
}

section#feedbacks .splide__slide {
	width: 250px !important;
	/*margin: 0 !important;*/
}

.splide__track {
	overflow: visible !important;
	cursor: grab !important;
}

.feedbacks .splide__slide.is-active .feedback {
	margin: 0 5px !important;
	transform: scale(1.05) !important;
}

.splide__pagination {
	bottom: -3rem !important;
}

section#feedbacks .swiper-slide-active .feedback p.function {
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

/* section#contato */

section#contato {
	padding: 100px 0 250px 0;
}

.mm-100 { margin-top: 100px !important; }

section#contato .title {
	margin-bottom: 20px;
}

section#contato .title h1 {
	text-align: left;
	line-height: 100% !important;
	font-weight: 700;
	color: #ffffff;
	margin: 0;
	margin-bottom: .5rem;
}

section#contato .title h1 b {
	font-weight: 700;
}

section#contato .title p {
	font-size: 22px;
	color: #ffffff;
	font-weight: 200;
	text-align: left;
	line-height: 130%;
}

section#contato .purple {
	padding: 25px;
	border-radius: 1rem;
	background: #4F3F98;

	width: 200%;
	padding-right: 100%;
}

section#contato .purple .content {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: column;
	margin-bottom: 1.5rem;
	gap: 10px;
}

section#contato .purple .content:last-child {
	margin: 0;
}

section#contato .purple .content p.title {
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	color: var(--color-green);
	margin: 0;
}

section#contato .purple .content a {
	text-decoration: none;
	color: currentColor;
}

section#contato .purple .content p.value {
	font-size: 18px;
	font-weight: 300;
	line-height: 100%;
	color: #ffffff;
	margin: 0;
}

section#contato .purple .content p.description {
	font-size: 15px;
	font-weight: 200;
	line-height: 150%;
	color: #ffffff;
	width: 100%;
	margin: 0;
}

section#contato .module {
	background: #ffffff;
	width: 100%;
	min-height: 500px;
	height: 100%;
	border-radius: 1.5rem;
	padding: 50px;
	position: relative;
	z-index: 100;
}

section#contato .module .title {
	display: flex;
	justify-content: center;
	align-items: center;
}

section#contato .module .title h1 {
	font-size: 35px;
	text-align: left;
	line-height: 100% !important;
	font-weight: 700;
	color: #4F3F98;
	margin: 0;
	margin-bottom: 1.5rem;
}

section#contato .input_box {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: column;
	gap: 5px;
}

section#contato .input_box label {
	font-size: 11pt;
	font-weight: 600;
	color: #4F3F98;
}

section#contato .input_box:has(*:required) label::after, label.required {
	content: ' *';
	color: red;
	font-weight: 300;
}

section#contato .input_box .input_item {
	border-bottom: 1px solid #DADADA;
}

section#contato .input_box .input_item input {
	width: 100%;
	height: 40px;
	background: transparent;
	border: none;
}

section#contato .input_box .input_item select {
	width: 100%;
	height: 40px;
	background: transparent;
	border: none;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) {
	border-color: transparent !important;
	padding: 0px !important;
	padding-top: .8rem !important;
	padding-bottom: .5rem !important;
	flex-direction: column;
	display: flex;
	gap: 5px !important;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) label {
	transition: all 300ms ease !important;
	text-align: left;
	font-size: 11pt;
	font-weight: 400;
	color: #343a40;
	cursor: pointer;

	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) input {
	cursor: pointer;
	width: 20px !important;
	height: 20px !important;
	transition: all 300ms ease !important;
	border-radius: 8px !important;
	border: 1px solid #d0d0d0;
	margin: 0px !important;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) input:checked {
	background-color: #2fd5b6 !important;
	background-image: var(--bs-form-check-bg-image) !important;
	border-color: transparent !important;
}

section#contato .input_box label:has(input[type="checkbox"]:checked) {
	color: #000000 !important;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) label::after {
	color: transparent !important;
}

section#contato .input_box .input_item:has(input[type="checkbox"]) input:focus {
	box-shadow: none !important;
}

section#contato .input_box .input_item:has(textarea) {
	padding: 10px 15px;
	border: 1px solid #DADADA;
	border-radius: 1rem;
}

section#contato .input_box .input_item textarea {
	width: 100%;
	min-height: 200px;
	background: transparent;
	border: none;
}

section#contato .buttons_row button.submit {
	background: #4F3F98;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
	padding: 10px 15px;
	border-radius: 1.5rem;
	border: none;
	font-weight: 600;
	color: #ffffff;
}

section#contato .buttons_row button.submit svg {
	width: 25px;
}

section#contato p#message__success {
	font-size: 11pt;
	font-weight: 400 !important;
	color: #00cf4d !important;
	margin: 0 auto !important;
	margin-top: 20px !important;
	display: none;
	width: 90%;
	text-align: center !important;
}

/* footer */

footer {
	position: relative;
}

footer::before {
	z-index: -1;
	mix-blend-mode: color-dodge;
	opacity: .9;
	position: absolute;
	content: '';
	width: 100%;
	left: 0px;
	bottom: 0px;
	aspect-ratio: 16 / 9;
	background-image: url('/assets/img/footer.png');
	background-size: cover;
	background-position: bottom center;
}

footer #footer .brand {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 15px;
}

footer #footer .brand img {
	height: 60px;
}

footer #footer .brand p {
	font-size: 22px;
	font-weight: 200;
	letter-spacing: 2.5px;
	word-spacing: 10px;
	color: #ffffff;
	margin: 0;
}

footer #copyright {
	background: #ffffff;
	padding: 10px 0 5px 0;
	text-align: center;
}

footer #copyright p {
	font-size: 9pt;
	font-weight: 300;
	line-height: 100%;
	color: #4F3F98;
	margin: 0;
}

footer #copyright a {
	font-size: 9pt;
	font-weight: 600;
	line-height: 50%;
	text-decoration: none;
	color: #4F3F98;
	margin: 0;
}

footer .social {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 65px 0 40px;
	gap: 5px;
}

footer .social img {
	width: 30px;
	filter: invert(100%);
}

/* section#portfolio */

section#portfolio .case .picture {
	width: 100%;
	aspect-ratio: 16 / 9;
	background-size: cover !important;
	background-position: center center !important;
	border-radius: 1.5rem;
	margin-bottom: 1.5rem;
}

section#portfolio {
	padding: 100px 0 50px 0;
}

section#portfolio .title {
	margin-bottom: 20px;
}

section#portfolio .title h1 {
	text-align: center;
	line-height: 100% !important;
	font-weight: 300;
	color: #ffffff;
	margin: 0;
	margin-bottom: .5rem;
	text-shadow: 0px 2px 5px #00000030;
}

section#portfolio .title h1 b {
	font-weight: 700;
}

section#portfolio .title p {
	text-shadow: 0px 0px 5px #00000030;
	font-size: 20px;
	color: #ffffff;
	font-weight: 200;
	text-align: center;
	line-height: 130%;
}

section#portfolio .case h1 {
	text-align: center;
	line-height: 150%;
	font-size: 20px;
	font-weight: 300;
	color: #ffffff;
}

section#portfolio .case h1 b {
	font-weight: 700;
	font-size: 28px;
}

/* modal */

#modalCase iframe {
	width: 100% !important;
	aspect-ratio: 16/9;
	border-radius: 1.5rem;
}

#modalCase {
	border-color: transparent !important;
	backdrop-filter: blur(5px);
	background: transparent;
}

#modalCase .modal-content {
	background: transparent;
	padding: 0px !important;
	height: auto !important;
	border-color: transparent !important;
}

#modalCase .modal-body {
	padding: 0px !important;
	background: transparent;
	border-color: transparent !important;
}

#modalCase .modal-header {
	padding: 0px !important;
	background: transparent;
	position: relative;
	background: transparent;
	z-index: 100;
	border-color: transparent !important;
}

#modalCase .modal-header .btn-close {
	background: #ffffff50 var(--bs-btn-close-bg) center/1em auto no-repeat;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	border-radius: 1rem !important;
	transform: scale(0.8) !important;
	transition: all 300ms ease !important;
}

/* RESPONSIVIDADE */

/* Desktop grande (max-width: 1536px) */

@media screen and (max-width: 1536px) {

	.about_1 {
		left: .5% !important;
	}

	.about_2 {
	    right: 4% !important;
	    top: 17% !important;
	}

	.about_3 {
	    right: 3% !important;
	    bottom: 21% !important;
	}

	.event_1 {
		transform: translate3d(15%, 150%, 0px) !important;
	}

	.event_2 {
		transform: translate3d(-90%, 75%, 0px) !important;
	}

	.event_3 {
		transform: translate3d(-125%, -70%, 0px) !important;
	}

	.event_4 {
		transform: translate3d(35%, 20%, 0px) !important;
	}

	.event_5 {
		transform: translate3d(30%, -160%, 0px) !important;
	}

}

/* Desktop médio (max-width: 1280px) */

@media screen and (max-width: 1280px) {

	#videos {
		padding: 100px 0 200px 0 !important;
	}

	.about_1 {
		left: .5% !important;
		zoom: .8 !important;
	}

	.about_2 {
	    right: 4% !important;
	    top: 17% !important;
		zoom: .8 !important;
	}

	.about_3 {
	    right: 3% !important;
	    bottom: 21% !important;
		zoom: .8 !important;
	}

	#about-us .text_middle {
		zoom: .8;
	}

	.event_1 {
		transform: translate3d(17%, 150%, 0px) !important;
		zoom: .8;
	}

	.event_2 {
		transform: translate3d(-99%, 92%, 0px) !important;
		zoom: .8;
	}

	.event_3 {
		transform: translate3d(-135%, -59%, 0px) !important;
		zoom: .8;
	}

	.event_4 {
		transform: translate3d(25%, 30%, 0px) !important;
		zoom: .8;
	}

	.event_5 {
		transform: translate3d(10%, -117%, 0px) !important;
		zoom: .8;
	}

}

/* Laptop pequeno (max-width: 1024px) */

@media screen and (max-width: 1024px) {

	header .social {
		/*display: none;*/
	}

	#hero {
		height: 750px !important;
	}

	#hero .hero_bg img {
		left: 50% !important;
		transform: translate3d(-50%, -50%, 0px) !important;
	}

	#videos {
		padding: 100px 0 200px 0 !important;
	}

	.about_1 {
		left: .5% !important;
		zoom: .7 !important;
	}

	.about_2 {
	    right: 4% !important;
	    top: 17% !important;
		zoom: .7 !important;
	}

	.about_3 {
	    right: 3% !important;
	    bottom: 21% !important;
		zoom: .7 !important;
	}

	.about_card .content {
		width: 400px !important;
	}

	#about-us .text_middle {
		zoom: .8;
	}

	#section-cta h1 {
		font-size: 25px !important;
	}

	#section-cta a.cta {
		font-size: 16px !important;
	}

	.categories {
		flex-wrap: wrap;
	}

	.categories .category {
		min-width: calc(calc(100% / 3) - 1rem) !important;
	}

	.categories > :nth-last-child(2),
	.categories > :last-child {
		min-width: calc(50% - .8rem) !important;
	}

	.categories 

	.event_1 {
		transform: translate3d(-6%, 150%, 0px) !important;
		zoom: .65;
	}

	.event_2 {
		transform: translate3d(-116%, 134%, 0px) !important;
		zoom: .65;
	}

	.event_3 {
		transform: translate3d(-142%, -15%, 0px) !important;
		zoom: .65;
	}

	.event_4 {
		transform: translate3d(2%, 90%, 0px) !important;
		zoom: .65;
	}

	.event_5 {
		transform: translate3d(2%, -57%, 0px) !important;
		zoom: .65;
	}

}

/* Tablet (max-width: 768px) */

@media screen and (max-width: 768px) {

	.flex_0_mobile {
		display: flex;
		flex: 0;
	}

	.flex_1_mobile {
		display: flex;
		flex: 1;
	}

	html {
		overflow-x: hidden !important;
	}

	.col-0 {
		display: none !important;
	}

	header .social {
		/*display: none;*/
	}

	#hero {
		height: 750px !important;
	}

	#hero .hero_bg img {
		left: 50% !important;
		transform: translate3d(-50%, -50%, 0px) !important;
	}

	#videos {
		padding: 100px 0 200px 0 !important;
	}

	#about-us {
		position: static !important;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		padding-bottom: 100px;
		gap: 1rem;
	}

	#about-us .img_bg {
		display: none;
	}

	#about-us .about_card {
		position: static !important;
		transform: none !important;
		margin: 0px !important;
		text-align: left !important;
		width: 100% !important;
		zoom: .8 !important;
		margin-left: -20px;
		justify-content: center !important;
		padding-right: 35px !important;
	}

	#about-us .about_card .content {
		text-align: left !important;
		padding: 30px 20px 30px 80px !important;
	}

	#about-us .about_card[data-position="left"] .dot {
		order: 0 !important;
	}

	#about-us .about_card .dot {
		transform: translateX(40%) !important;
		min-width: 120px;
	}

	.about_card .content {
		order: 1 !important;
		width: 100% !important;
	}

	#about-us .text_middle {
		zoom: .8;
		margin-bottom: 20px;
	}

	#section-cta h1 {
		font-size: 22px !important;
		text-align: center;
	}

	#section-cta a.cta {
		font-size: 15px !important;
		text-align: center;
		margin: 0 auto !important;
		width: 100% !important;
		white-space: nowrap;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center !important;
	}

	.categories {
		flex-wrap: wrap;
	}

	.categories .category {
		min-width: 100% !important;
	}

	.how_row {
		flex-direction: column;
	}

	section#como-fazemos .how_row .how {
		min-width: 100% !important;
		height: auto !important;
		background: linear-gradient(10deg, #16003B, #16003bd9 50%, #00000000 100%), var(--image) !important;
		background-size: cover !important;
		background-position: center center !important;
		transition: all 300ms ease !important;
	}

	section#como-fazemos .how_row .how[data-status="active"] {
		height: 350px !important;
	}

	section#contato .how_row .how p {
		transform: none !important;
	}

	section#como-fazemos .how_row .how .header {
		writing-mode: horizontal-tb !important;
	}

	section#como-fazemos .how_row .how .header h1.number {
		font-size: 45px !important;
	}

	section#como-fazemos .how_row .how .header h1.title {
		font-size: 35px !important;
	}

	section#eventos .event {
		display: none !important;
	}

	section#eventos img.bg {
		display: none;
		width: 180%;
		left: auto !important;
		right: 0px !important;
		bottom: 0 !important;
	}

	section#eventos .text {
		text-align: center;
	}

	section#eventos {
		aspect-ratio: auto !important;
	}

	.event_1 {
		transform: translate3d(-6%, 150%, 0px) !important;
		zoom: .65;
	}

	.event_2 {
		transform: translate3d(-116%, 134%, 0px) !important;
		zoom: .65;
	}

	.event_3 {
		transform: translate3d(-142%, -15%, 0px) !important;
		zoom: .65;
	}

	.event_4 {
		transform: translate3d(2%, 90%, 0px) !important;
		zoom: .65;
	}

	.event_5 {
		transform: translate3d(2%, -57%, 0px) !important;
		zoom: .65;
	}

	section#cases .swiper-slide {
		width: 80% !important;
	}

	section#cases .swiper-slide .slide_title h1 {
		text-align: center;
		line-height: 185%;
		font-size: 18px;
		font-weight: 300;
	}

	section#cases .swiper-slide .slide_title h1 b {
		font-weight: 700;
		font-size: 22px !important;
	}

	section#videos .bg {
		aspect-ratio: 1 / .8 !important;
	}

	section#videos .bg img {
		width: 80%;
	}

	section#videos .text {
		justify-content: center !important;
		align-items: center !important;
		text-align: center !important;
	}

	section#contato .purple {
		width: 100% !important;
		padding: 25px !important;
	}

	footer p {
		text-align: center;
	}

	section#categorias {
		padding: 50px 0 !important;
	}

	section#como-fazemos {
		padding: 50px 0 !important;
	}

	section#como-fazemos h1.title {
		text-align: center;
	}

	section#cases {
		padding: 50px 0 !important;
	}

	section#eventos {
		padding: 50px 0 !important;
	}

	section#videos {
		padding: 50px 0 !important;
	}

	section#feedbacks {
		padding: 50px 0 !important;
	}

	section#contato h1 {
		text-align: center;
	}

	section#contato p {
		text-align: center;
	}

	section#contato .title h1 {
		text-align: center;
	}

	section#contato .title p {
		text-align: center;
	}

	header .menu {
		display: none !important;
	}

	header::before {
		height: 150px !important;
		background: linear-gradient(#160039, #25065400);
	}

	#hero .h_title .top_title h1 {
		font-size: 25px !important;
	}

	#hero .h_title .top_title h1.purple {
		font-size: 70px !important;
	}

	#hero .h_title .top_title h1.green {
		font-size: 50px !important;
	}

	#hero .h_title p {
		font-size: 22px !important;
	}

	/* menu */

	#topbar {
		justify-content: space-between !important;
	}

	.mobile_show {
		display: flex !important;
	}

	header .menu[data-open="true"] {
		left: 0px !important;
	}

	header .menu {
		position: fixed;
		z-index: 100;
		padding: 0px !important;
		top: 0px;
		left: -150%;
		width: 100%;
		height: 100%;
		display: flex !important;
		border-radius: 0px !important;
		border: none !important;
		flex-direction: column;
		background: var(--color-dark-purple) !important;
	}

	header .menu a.menu_item {
		font-size: 22px !important;
	}

	header .menu {
		gap: 20px !important;
	}

	header .menu a.menu_cta {
		margin-top: 25px !important;
	}

	header .menu span.dot {
		border-radius: 0px !important;
		width: 15px !important;
		height: 1px !important;
		opacity: .1;
	}

	header .brand img {
		height: 45px !important;
	}

	header .social img {
		height: 25px !important;
		width: 25px !important;
	}

	section#portfolio .gy-5 {
		--bs-gutter-y: 1.5rem !important;
	}

	section#portfolio .title h1 {
		font-size: 40px !important;
	}

	section#portfolio p {
		font-size: 20px !important;
		font-weight: 300;
	}

	.col-12:has(.hero_bg) {
		order: -1 !important;
		align-items: center !important;
		justify-content: center !important;
		display: flex !important;
	}

	section#hero {
		margin-bottom: 0px !important;
	}

	.h_title {
		text-align: center !important;
		justify-content: center !important;
		align-items: center !important;
	}

	.h_title h1 {
		text-align: center !important;
	}

	.h_title .top_title {
		justify-content: center !important;
		text-align: center !important;
		align-items: center !important;
		width: 100% !important;
	}

	.hero_bg {
		width: 90% !important;
		height: 280px !important;
	}

	.hero_bg img {
		margin-left: -30px !important;
		left: 0 !important;
		width: 100% !important;
		transform: none !important;
	}

	.mm-100 { margin-top: 0px !important; }

}